Subject: Re: EA DATA. SF ??
From: [email-masked] (Earnie Boyd)

22 Sep 1997 13:17:31 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked], [email-masked], [email-masked]

>Date: Mon, 22 Sep 1997 15:24:17 -0400
>From: "William M. Mullins" <[email-masked]>
>To: Earnie Boyd <[email-masked]>
>Subject: Re: EA DATA. SF ??
>
>Sir:
>
>The file appears in the root directories of each FAT partition ie.
>"C:/EA DATA. SF" "D:/EA DATA. SF"  et al. and has the attributes
>"RHSA".  The file does not appear immediatly, but seems to be created
>during file transfer operations, esp. from one partition to another.
>
>Why I would need 5MB of file attributes on a half-full 100MB Zip disk I
>cannot understand!
>
>
>W. M. Mullins
>
>
>
>
>

I just found mine.  This is on a WinNT 3.51.  It is 144 meg.

Sergey,

Help!!!! We're being driven to not use your cygwin.dll because of this.

Thanks

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".